login = Injira mo
error = Ikosa
register_empty_fields = Uzuza ahantu hose hasabwa
group_activity = Ibikorwa \n mumatsinda
select_group_members = Hitamo abagize itsinda
login_network_error = Interineti yanze: genzura ko ufite interineti.
downloaded = Byamanuwe
libraries = Amasomero
ok = Nibyo
confirm = Emeza
cancel = Hagarika
canceled = Yahagaritswe
delete = Siba
deleted = Byasibwe
err_registering_new_user = Hari ikosa mu kwandika ukoresha sisiteme mushya:
register_incorrect_email = Imeyili itariyo
confirm_delete_message = Urashaka gusiba aya makuru mu gikoresho cyawe\?
download = Manura
pause_download = Hagarika kumanura
processing = Birimo gutunganywa
app_name = Urubuga rwa Ustad Mobile
download_locally_availability = Ibigaragara hafi aho
number_active_users = Ikoresha ry\'ibikubiye mu nyigisho- Umubare wabari gukoresha porogaramu
report = Raporo
create_a_new_report = Hanga raporo nshya
condition_is = Nibyo
active = Ikora
question_text = Ibibazo
wrong_user_pass_combo = Izina rikoreshwa/ijambobanga siryo: Ongera ugerageze.
last_month_date_range = Ukwezi gushize
last_three_months_date_range = Amezi atatu ashize
recycled = Byanaguwe
new_tab = Kugaragaza ku kadirishya gashya
loading = Birimo gukorwa
deleting = Birimo gusibwa
new_custom_date_range = Urutonde rushya rw\'amatariki y\'ibikorwa…
error_opening_file = Harimo ikibazo mugufungura idosiye:
logout = Sohokamo
confirm_password = Emeza ijambobanga
memory_card = Ikarita mbikamakuru
year = Umwaka
from = Kuva
waiting = Tegereza
done = Byakozwe
about = Ibirebana na
male = Gabo
female = Gore
unset = Kuraho
settings = Igenamiterere
language = Ururimi
add_a_new_language = Ongera ho ururimi rushya
add_link_description = Ongeraho ibikubiye munyigisho y\'uburezi ukoresheje ihuza ryo ku rubuga, hanyuma uyikoreshe udafite interineti
add_gallery_description = Shyiraho amashusho cg amajwi ukuye mu bubiko bw\'amafoto kuri iki gikoresho
lets_get_started_label = Reka dutangire
add_file_description = Shyiraho ibikubiye mu nyigisho z\'uburezi ukoresheje igenamiterere zihuje imikorere e.g. PDF, xAPI, H5P, EPUB
exams = Ibizamini
reports = Raporo
xapi_options_report_title = Umutwe wa raporo
xapi_options_data_set = Amakuru akenewe
xapi_options_series = Uruhererekane
xapi_options_visual_type = Ubwoko bw\'imfashanyigisho
open = Fungura
download_calculating = Birikubarwa…
select_subtitle_video = Hitamo ururimi inyigisho ziri busobanurwemo
download_downloading_placeholder = Biri kuvanywa kuri murandasi%1$s ya %2$s
download_summary_title = %1$s Garagaza ibyavanyweyo
download_cancel_label = Subika Ibyavanyweyo
download_cloud_availability = Ibiboneka mu bubiko bw\'amakuru (Cloud)
insufficient_space = Umwanya uhari wo kubikamo ntabwo uhagije
download_entry_state_paused = Byahagaritswe
get_app = Akira gahunda
no_app_found = Nta gahunda yabonetse yo gufungura idosiye
entry_details_author = Umwanditsi
entry_details_publisher = Uwashyize inyandiko ahagaragara
entry_details_license = Uruhushya:
file_not_found = Idosiye ntibonetse
unhide = Hishura
compress = Igeranya
added = Byongeweho
multiple_choice = Hitamo igisubizo
preview = Banza ureba mbere yuko ufungura
file_required_prompt = Idosiye yo gukurwa hamwe yinjizwa ahandi ntabwo yahiswemo,ongera ugerageze
content_creation_folder_new_message = Ububiko bushya bwongeweho neza
content_creation_folder_update_message = Ububiko bwavuguruwe neza
error_message_load_page = Gutunganya paji byanze
supported_files = Idosiye zikorana :amashusho,amajwi,EPUB,Xapi Zip,H5P
content_editor_save_error = Habayeho kwibeshya mukubika,Ongera ugerageze
content_entry_export_inprogress = Iri koherezwa hanze
show_hidden_items = Erekana ibihishwe
open_folder = Fungura ububiko
enter_register_code = Injiza kode zo kwiyandikisha
bar_chart = Imbonerahamwe
line_chart = Ishusho nyamirongo
score = Impuzandengo y\'amanota
count_session = Ikoresha ry\'ibikubiye mu nyigisho-Umubare w\'inyigisho
content_total_duration = Ikoresha ry\'ibikubiye mu nyigisho-Igihe cyakoreshejwe
content_average_duration = Ikoresha ry\'ibikubiye mu nyigisho-Impuzandengo y\'igihe kuri buri nyigisho
time_range = Intera y\'igihe
selected_custom_range = Urutonde rw\'ibikorwa bisanzwe bikorwa: %1$s%
xapi_options_x_axes = Umurongo fatizo utambitse
xapi_options_y_axes = Umurongo fatizo uhagaze
xapi_options_subgroup = Hagabanyijwemo amatsinda mato ugendeye ku
xapi_options_filters = Ukuvangura
xapi_options_did = Wakoze
xapi_options_what = Iki
xapi_options_when = Ryari
xapi_options_where = Hehe
time_range_all = Byose
report_filter_edit_field = Umwanya wo kwandikamo
report_filter_edit_condition = Igisabwa
report_filter_edit_values = Agaciro
verb = Inshinga
add_a_new_verb = Shyiramo inshinga nshya
id_verbentity_urlid = Umwirondoro:%s
field_content_completion = Uko imisoreze y\'ibyakozwe bihagaze
field_content_entry = Kwinjiza ibikubiye mu nyigisho
add_content_filter = Shyiraho ikimenyetso gitandukanya ibikubiye mu nyigisho
xapi_hours = Amasaha
xapi_minutes = Iminota
xapi_seconds = Amasegonda
xapi_verb_header = Hakozwe iki
xapi_result_header = Igisubizo
xapi_score = Amanota(%)
import_title_not_entered = Umutwe ntabwo winjijwe
no_account = Ntabwo ufite konti\?
enter_url = Injiza ihuza -url-
invalid_link = Ihuza(linki) Ntabwo ariyo
repo_loading_status_failed_noconnection = Nta huzanzira cg urusobemiyoboro
repo_loading_status_failed_connection_error = Ihuzanzira ryanze
licence_type_cc_by = CC BY
add_question = Ongeraho ikibazo
last_month = Ukwezi gushize
activity_change = Impinduka z\'igikorwa
change_implemented_if_any = Hindura icyashyizwe mu bikorwa ( Niba gihari)
duration = Igihe igikorwa kimara
how_did_it_go = Byagenze bite\?
notes = Ibisobanuro
sort_by_name = Tondeka ukurikije amazina
activity_enter_any_notes = Gira icyo wongera kuri iki gikorwa
sel_question_set_desc = Genzura ibibazo byo ku myigire y\'imibanire n\'abandi n\'imbamutima
field_content_progress = Iterambere mu mikorerwe y\'ibikubiye mu nyigisho
field_attendance_percentage = Ijanisha ry\'ubwitabire
condition_is_not = Sibyo
condition_greater_than = Biruta
condition_less_than = Birutwa
condition_in_list = Ku rutonde
condition_not_in_list = ntari ku rutonde
condition_between = Hagati
error_this_device_doesnt_support_bluetooth_sharing = Mwihangane, iki gikoresho ntabwo cyemera kohereza idosiye hakoreshejwe inziramugozi.
add_person_filter = Shyiraho ikimenyetso kivangura abantu
activity_import_link = Injiza ihuza(linki)
import_link_content_not_supported = Ibikubiye mu nyigisho ntabwo bikorana na porogaramu
import_link_big_size = Ingano y\'idosiye ni nini
nomination = Itoranya
class_id = Ibiranga ishuri
gender_literal = Igitsina
country = Igihugu
home_internet_access = Gukoresha murandasi yo murugo
mobile_internet_access = Gukoresha murandasi yo kuri telefone igendanwa
connectivity_limited = Iyo ari nke - Nirinda kuvana ibintu byinshi kuri murandasi
connectivity_full = Iyo yuzuye - Mvanaho byinshi nk\'uko mbishaka
prefer_not_to_say = Sinshaka kugira icyo mvuga
role_name = Izina ry\'inshingano
role_assignment = Umukoro ku inshingano
scope_by = Bigaragajwe na
assign_to = Birakorwa na
person = Umuntu
add_a_new_person = Ongeraho umuntu mushya
edit_person = Hindura umuntu
share_offline_zip_checkbox_label = Ohereza inyandiko zibumbiye hamwe
permission_person_update = Kora ihuzagihe ku bantu
permission_person_picture_select = Reba amafoto abaranga
permission_person_picture_insert = Shyiraho amafoto abaranga
permission_person_select = Reba abantu
permission_person_insert = Ongeraho abantu
permission_person_picture_update = Vugurura amafoto abaranga
permission_activity_select = Reba igikorwa cy\'ishuri
permission_activity_insert = Hitamo igikorwa cy\'ishuri
permission_activity_update = Vugurura igikorwa cy\'ishuri
permission_sel_question_select = Reba mu bibazo birebana n\'imyigire y\'imibanire n\'abandi n\'imbamutima
permission_sel_update = Vugurura ibisubizo byo ku myigire y\'imibanire nabandi n\'imbamutima
permission_sel_question_insert = Ongeraho Ibibazo birebana n\'imyigire y\'imibanire n\'abandi n\'imbamutima
custom_fields = Imbuga zuzuzwaho amakuru
custom_field = Urubuga rwuzuzwaho amakuru
custom_fields_desc = Ongeraho,kuraho unahindure imbuga zuzuzwaho amakuru
field_type = Ubwoko bw\'ahandikwa
text = Umwandiko
dropdown = Urutonde rw\'ibyo wahisemo
options = kora amahitamo
option_value = Agaciro ko guhitamo
errors = Amakosa
shake_feedback = Cugusa igikoresho cyawe maze utange amakuru kubyo uri bubone
feedback_hint = Injiza ubujyanama nkurikirane
send_feedback = Ohereza ubujyanama nkurikirane
feedback_thanks = Urakoze gutanga ubujyanama nkurikirane.
start_date = Itariki yo gutangira
end_date = Itariki yo gusoza
last_active = Aho uherukiye ku murongo
save = Bika
change_password = Hindura Ijambobanga
current_password = Ijambobanga ukoresha ubu
password_unchanged = Ijambobanga(Ntiryahindutse)
timezone = Isaha ndangakarere
users_settings_desc = Oneraho,ukureho , uhindure abakoresha porogramu,cyangwa wongere ukore ijambobanga ryabo
add = Ongeraho
school = Ikigo cy\'amashuri
download_continue_btn_label = Komeza
add_a_new_school = Ongeraho ikigo gishya
edit_school = Hindura ikigo
schools = Ibigo
assignments = Imikoro
instructions_for_students = Amabwiriza agenga abanyeshuri
not_started = Ntibiratangira
started_date = Umukoro watangiye ku %1$s
store_description_full = Ustad Mobile ni porogramu iboneka kuri murandasi iha uburenganzira kd igafasha abayikoresha kwinjira no gukoresha imfashanyigisho zubwoko butandukanye z\'uburezi zibonekaho ,waba ufite murandasi cyangwa utayifite. Yaba Porogaramu ndetse n\'ibiyikubiyemo ,bishobora koherezwa nta murandasi ikoreshejwe mubikoresho biri kohererezanya. \n \n Ustad Mobile irangwaho no kuba yatanze kumugaragaro uburenganzira bwo gukoresha bimwe mubikubiyemo(kontenti) biva ku mbuga zimwe na zimwe ziyoboye kuri murandasi zitangaho imfashanyigisho z\'uburezi kubantu bose bazikenera. \n \n Ibitabo by\'inkuru ya Africa \n ETakkatho \n Global Digital Library(Isomero ry\'isi muburyo bw\'iyakure) \n Khan Academy (Harimo no kuba wabona amashusho n\'imyitozo nta murandasi ikoreshejwe) \n PHET \n Ibitabo bya Pratham \n Ijwi Rya America \n \n Ibikubiye muri porogram bitangwa ku burenganzira bw\'abakoze inyigisho. Ustad Mobile, Ibyo ikora bibaye bidasobanutse, nta numwe muri bene abo batanga ibikubiye munyigisho wayivugira ryiza.
subjects = Imitwe y\'amagambo (Ibyigwa)
select_item = Toranya%1$s
from_to_date = %1$s - %2$s
preparing = Birimo gutunganywa
fixed_date = Itariki yagenwe
relative_date = Itariki iteganyijwe
field_required_prompt = Ugomba kuzuza ahangaha
add_from_gallery = Shyiraho ibyo ukuye mububiko
field_password_error_min = Ijambobanga rigomba kuba rigizwe nibura n\'uruhurirane rw\'inyuguti,imibare n\'ibindi bimenyetso . Nibura byose hamwe bikaba 5
take_new_photo_from_camera = Fata ifoto nshya ukiresheje Kamera
overview = Incamake
contact_details = Amakuru aranga umuntu
present_late_absent = %1$d abitabiriye, %2$d abakererewe, %3$d abasibye
marked_cap = Hariho akamenyetso
submitted_cap = Byoherejwe
not_submitted_cap = Nti byoherejwe
submitliteral = Ohereza
x_percent_attended = %1.0f%% ubwitabire
nothing_here = Nta kintu kiri aha
not_answered = Nticyasubijwe
not_submitted = Ntibyoherejwe
person_exists = Uyu muntu asanzwe ahari, hitamo irindi zina ukoresha
visible_from_date = Bigaragarira ku itariki
add_another = Shyiraho indi%1$s
logged_in_as = Yinjiyemo nka%1$s ku %2$s
incorrect_current_password = Ijambobanga ukosha siryo
sel_question_type_free_text = Inyandiko uhabwa na sisiteme
sel_question_type_multiple_choice = Ahitamo anyuranye
add_option = Ongeraho ubundi buryo bwo guhitamo
roles_and_permissions = Inshingano n\'impushya
question_type = Ubwoko bw\'ikibazo
import_link_error = Habaye ikosa mu kwinjiza
add_role_permission = \"Ongeraho inshingano   uruhushya\"
scope = Imiterere
role_description = Icyo umuntu ashinzwe (urugero: umwarimu,umunyeshuri, n\'ibindi) kimuha uburenganzira butandukanye(e.g. Kureba amakuru aranga umuntu,Kwandika ubwitabire,...) ibyo bikorwa hashingiwe ku miterere wahisemo haruguru.
invite_link_desc = Uwaba ufite iri huza(linki) ashobora kuhinjirira hanyuma agasaba kwihuza %1$s.Ushobora kwemera cg guhakana ubusabe bwabo bwo kwiga.
copy_link = Koporora ihuza(ilinki)
copy_code = Koporora ikode
role_not_selected_error = Inshingano y\'umuntu igomba gutoranywa
this_field_is_mandatory = Kuzuza uyu mwanya ni itegeko
permission_person_delegate = Ha abandi inshingano n\'uburenganzira
share_link = Sangiza ihuza(ilinki)
invite_with_link = Tumira ku ihuza (ilinki)
permission_school_select = Reba maze uhitemo amashuri
permission_school_insert = Injizamo ishuri rishya
permission_role_insert = Injizamo inshingano nshya
permission_school_update = Ongeramo amakuru mashya maze unahindure amashuri asanzwemo
permission_role_select = Reba maze uhitemo inshingano zose
permission_password_reset = Garura maze unavugurure ijambobanga ry\'abantu
add_staff_to_school = Ongera abakozi ku kigo
add_student_to_school = Ongeraho umunyeshyuri ku kigo
filed_password_no_match = Ijambo banga ntirihura, ongera ugerageze
update = Injizamo amakuru mashya
yes_no = Yego-Oya
end_is_before_start_error = Umusozo ubanziriza intangiriro
record_attendance_for_most_recent_occurrence = Andika mu bwitabire ingeso/ikintu giherutse kuba vuba mu ishuri
site_link = Ihuzarubuga
please_enter_the_linK = Urasabwa kwinjiza ihuzarubuga yawe wahawe na mwarimu cg umuyobozi:
profile = Ibiranga umuntu
dialog_download_from_playstore_ok = Kuraho inyigisho ( Ni ubuntu)
strings_not_allowed = Inyuguti zihariye ntizemerewe kuzuzwa hano
undo = Garuraho
video = Amashusho
content_editor_create_new_category = Ububiko bushya
terms_and_policies_text = Inyandiko ikubiyemo amabwiriza n\'ingamaba
edit_terms_and_policies = Hindura amabwiriza n\'ingamba
content_usage_duration = Igihe ibikubiye muri porogramu bizajya bimara
optional = Ushobora guhitamo
email = Imeyili
choose_template = Hitamo inyandikorugero
collection = Urwunge
document = Inyandiko
accept = Emeza
manage_download = Kurura / Dawunirodinga
dialog_download_from_playstore_cancel = Guma k\'urubuga
offline_sharing_enable_bluetooth_prompt = Ihanahana ridasaba gukoresha murandasi risaba gukoresha inziramugozi
offline_sharing_enable_wifi_promot = Ihanahana ridasaba murandasi ningombwa ko inziramugozi iba ifunguye
repo_loading_status_loading_cloud = Gushyira kububiko bw\'amakuru (cloud)
repo_loading_status_loading_mirror = Gushyira k\'urusobemiyoboro
also_available_in = Ahandi wabisanga ni
you_are_already_in_class = Ikosa: Usanzwe wanditse muriri shuri:%1$s
or = Cyangwa ( cg )
what_is_your_date_of_birth = Wavutse kuyihe tariki\?
parents_email_address = Imeyili y\'ababyeyi
join_school = Ihuze n\'ikigo
xapi_options_axes = Imirongo fatizo
toggle_visibility = Kuboneka k\'urufunguzo
parental_consent = Uruhushya rw\'ababyeyi
licence_type_cc_by_sa = CC BY SA
licence_type_cc_by_sa_nc = CC BY SA NC
parent_child_register_message_subject = Mubyeyi - Turagusaba kwemeza cg guhakana ukwiyandikisha k\'umwna wawe kuri%1$s
created_partnership = Byakozwe kubufatanye na:
licence_type_cc_by_nc = CC BY NC
licence_type_public_domain = Indangarubuga ya Reta
licence_type_all_rights = Uburenganzira bwose bugenwe
relationship = Icyo mupfana
i_consent = Ntanze uburenganzira
i_do_not_consent = Sintanga uburenganzira
revoke_consent = Kuraho uburenganzira
restore_consent = Garuraho uburenganzira
status_consent_denied = Imiterere : Uburenganzira bwanze gutangwa ku (%1$s)
other_legal_guardian = Undi murezi w\'umwana wemewe n\'amategeko
manage_parental_consent = Jyenga uburenganzira bwatanzwe n\'umubyeyi
view_class_content = Reba Uburenganzira butangwa n\'ishuri
edit_class_content = Hindura uburenganzira butangwa n\'ishuri
view_class_learning_records = Reba inyandiko z\'imyigire y\'ishuri
view_contact_details_of_members = Reba amakuru aranga umunyeshuri/umwarimu
edit_contact_details_of_members = Hindura amakuru aranga umunyeshuri/umwarimu
view_socioeconomic_details_of_members = Reba amakuru arebana n\'ubukungu n\'imiberehomyiza y\'abanyamuryango
edit_socioeconomic_details_of_members = Hindura amakuru arebana n\'ubukungu n\'imiberehomyiza y\'abanyamuryango
add_person_or_group = Ongeraho Umuntu cg itsinda
lets_get_started = Reka dutangire
continue_using_link_recommended = Komeza gukoresha ilinki( Nibyo usabwa)
looks_like_installed_app_from_link = Bisa nkaho wetsaye porogaramu uyikuye ku ihiza(ilinki). Niki ushaka gukora\?
continue_using_the_link = Komeza ukoreshe ilinki wahawe mukwihuza n\'ishuri cg ikigo.
start_from_scratch = Hera kururimi rwo guhanga porogaramu
add_using_link = Ongeraho ukoresheje ilinki
add_using_a_web_link_then = Ongeraho ibikubiye mu burezi ukoresheje Ihuzarubuga, hanyuma uyikoreshe udafite interineti
add_permission_for_a_person = Ongeraho uruhushya ruhabwa umuntu
add_permission_for_a_group = Ongeraho uruhushya ruhabwa itsinda
add_educational_content_using_supported_formats_eg_pdf_xapi_h5p = Shyiraho ibikubiye mu burezi ukoresheje igenamiterere zihuje imikorere e.g. PDF , XAPI , H5P
current_status_consent_granted = Uko bihagaze : Uburenganzira bwatanzwe %1$s
add_video_or_audio_from_the_device_gallery = Shyiraho amashusho cg amajwi ayakuye mububiko bw\'igikoresho
add_file = Shyira Idosiye
share_apk_file = Ohereza idosiye ya APK
add_subject = Shyiramo umutwe w\'amagambo
share_via = Ohereza ukoresheje…
recommended_for_advanced_users = Birashishikarizwa abakoresha porogaramu bisumbuyeho mubumenyi
app_store_link = Ilinki y\'ububiko bw\'amaporogaramu
everything_works_offline = Buri kimwe gikora nta interineti.
content_entries_completed = Kwinjiza ibiri muri porogaramu byarangiye
nearby_share = Oherereza ukwegereye
recommended_for_offline_installation = Birashishikarizwa kubestara badafite interineti
swipe_to_next = Egezayo ujye kugikurikira
add_educational_content_to_new_learning_env = Shyiraho ibiri munyigisho yuburezi ( Ibitabo byo kuri interineti, amashusho, Imyitozo iganirwaho , n\'ibindi) ufite, cg uyishyireho uyikuye hanze kuzindi mbuga ukoresheje ihuza. Shyiraho ibigo, amashuri n\'amatsinda. Noneho rero tumira abanyeshuri , abarimu nabakozi bawe mukuyikoresha: yaba bafite interineti cg batayifite.
create_a_new_learning_env = Hanga uburyo bushya bw\'imyigire
content_usage_time = Igihe cyo gukoresha ibiri muri porogramu
all_permissions = Impushya zose zatanzwe
folder = Ububiko nyandiko
does_your_class_already_have_learning_env = Ise Ishuri ryawe,ikigo cy\'amashuri cg ishyirahamwe bafite uburyo bw\'imyigire \? Byiza!
use_the_public_lib_env = Koresha isomero rya rubanda nk\'uburyo bw\'imyigire
just_want_to_browse = Waba wifuza gushakisha no gukoresha ibikubiye muburezi nta interineti utabanje kujyenzura ibigo n\'amashuri\? Nta kibazo! Isomero ryacu rikoreshwa na rubanda rifite imfasanyigisho zirebana n\'uburezi z\'ubuntu(OERs) zisaga 100,000 kandi zikoreshwa nta interineti.
connect_to_an_existing_learning_environment = Injira mu buryo bw\'imyigishirize busanzweho
revoking_consent_will = Gukuraho uburenganzira biraza gutuma amakuru aranga umwana asibwa mumasaaha 24
you_must_comply_with_license = Ugomba kumenya neza ko wahuje n\'amabwiriza agenga uburenganzira bwo gukoresha ibikubiye muburezi
you_can_copypaste_a_link = Ushobora hukopiya/gukoporora ihuza(ilinki) wasanga kumbuga zitandukanye.
this_class = Iri shuri
total_score = Amanota yose
see_supported_sites = Reba imbuga washakiraho ibikubiye muburezi
class_setup = Uko ishuri riteye
anyone_with_this_can_join_school = Haramutse hari umuntu ufite iyi linki yasaba kwihuza n\'ishuri. Ushobora kwemera cg guhakana ubusabe bwabo bwo kwihuza
learning_environment = Uburyo bw\'imyigire
grades_class_age = Ibyiciro by\'amashuri
add_remove_and_modify_grades = Ongeraho, Kuraho, Unahindure ibyiciro e.g. Ishuri ry\'incuke, Icyiciro cya 1, n\'ibindi.
from_my_classes = Kuva mu mashuri yange
my_content = Ibikubiyemo byange
recommend_it = Tanga icyifuzo
edit_permissions = Hindura impushya
add_remove_and_modify_subjects = Ongeraho, Kuraho, unahindure ibyigwa
create_my_account = Guhanga ikonti yange
add_from_contacts = Mwongereho umukuye kubibaranga
your_username = Izina ukoresha ufungura
select_content = Hitamo ibikubiyemo
licence_type_cc_by_nc_sa = CC BY NC SA
almost_done = Byenda kurangira gukorwa!
please_download_the_app = Urasabwa gukurura/kudawunirodinga porogaramu
full_i_can_download_as_much_as_i_like = Yuzuye : Nshobora gukururu/kudawunirodinga uko nshobojwe
search_in = Shakishiriza ku/mu
type = Ubwoko bw\'ibikubiyemo
alternatively_you_can_download_the_apk = Mu mahitamo yawe,Ushobora gukurura/Kudawunirodinga idosiye ya APK mu rwego rwo kwestara niba ubishaka.
sorry_something_went_wrong = Mutwihanganire,hari ikitagenze neza! Twacyibonye, turaza kugerageza kugikemura. Urasabwa gusangiza amakuru y\'ikibazo cyabayeho uramutse ushatse guhamagara umuyobozi wa sisitemu wawe ubishinswe.
people = Abantu
limited_i_avoid_downloading_too_much = Ntarengwa : Ndirinda gukurura/Kudawunirodinga byinshi
oops = Oooo!
other = Ikindi
incident_id = Ibiranga ikibazo
error_code = Ikode y\'ikosa: %1$s
license_type_cc_0 = CC0
take_me_home = Njyana ku ntangiriro
view_clazz = Reba ishuri
forgot_password = Wibagiwe ijambobanga
account = Ikonti
syncing = Irikwisanisha..
feed = Umuyoboro w\'amakurushingiro.
record_attendance = Kwandika ubwitabire
today = Uyu munsi
sort_by = Bitondetswe na
log = Kwiyandikisha
schedule = Ingengabihe
absent = Abasibye
clazz = Ishuri
view_assignments = Reba imikoro
view_basic_profile_of_members = Reba ibiranga abanyamuryango by\'ibanze
no_video_file_found = Nta dosiye y\'amashusho iboneka
add_a_schedule = Shyiraho ingengabihe
edit_schedule = Hindura ingengabihe
add_or_edit_assignment = Ongeraho cg uhindure imikoro
view_school = Reba Ikigo cy\'ishuri
edit_basic_profile_of_members = Hindura ibiranga abanyamuryango by\'ibanze
add_new_clazz_to_school = Ongeraho ishuri rishya ku kigo
edit_clazzes = Hindura amashuri
last_week = Icyumweru gishize
mark_all = Shyira akamenyetso kuri byose
mark_all_present = Shyira akamenyetso kubitabiriye bose
mark_all_absent = Shyira akamenyetso kubasibye bose
present = Abahari
attendance_report = Raporo y\'ubwitabire
content_already_added_to_class = %1$s Byari biri mu bikubiye mu nyigisho z\'ishuri
father = Papa
mother = Mama
birthday = Itariki y\'amavuko
basic_details = Ubusobanuroshingiro burambuye
address = Aho abarizwa
add_person_to_class = Ongeraho umuntu ku ishuri
edit = Hindura
add_a_new_class = Ongeraho ishuri rishya
edit_clazz = Hindura ibyiryo shuri
add_a_class = Ongeraho ishuri
join_existing_class = Ihuze n\'ishuri risanzweho
student_image = Ifoto y\'umunyeshuri
edit_question = Hindura ikibazo
questions = Ibibazo
add_person = Ongeraho umuntu
class_name = Izina ry\'ishuri
class_description = Umwirondoro w\'ishuri
holiday = Ikiruhuko
add_a_holiday = Ongeraho ikiruhuko
edit_holiday = Hindura ibijyanye n\'ikiruhuko
holidays = Ibiruhuko
holiday_calendar = Karindari y\'ibiruhuko
edit_holiday_calendar = Hindura karindari y\'ikiruhuko
add_a_new_holiday_calendar = Ongeraho karindari nshya y\'ikiruhuko
features_enabled = Ibirimo byemejwe
once = Incuro imwe
weekly = Mu cyumweru
yearly = Mu mwaka
monthly = Mu kwezi
sunday = Ku cyumweru
daily = Buri munsi w\'akazi
tuesday = kuwa kabiri
wednesday = Kuwa gatatu
thursday = Kuwa kane
friday = Kuwa gatanu
saturday = kuwa Gatandatu
day = Umunsi
toC = Ku
sort_by_name_asc = Izina( Uzamuka)
sort_by_name_desc = Izina( Umanuka)
home = Ahabanza
date_enroll = Itariki zanditsweho
date_left = Itariki zisigaye
enroled = Abiyandikishije
class_enrolment = Ukwiyandikisha ku ishuri
dialog_download_from_playstore_message = Koresha & Usangize ibikubiye munyigisho z\'uburezi udafite interineti
graduated = Abasoje kwiga
dropped_out = Abavuye mu ishuri
moved = Abagiye ahandi
new_leaving_reason = Impamvu yo kwandika abashya
download_continue_stacked_label = Komeza kumanura
new_enrolment = Abiyandikishije bashya
edit_leaving_reason = Hindura impamvu zirebana no kwandika abanyeshuri
edit_enrolment = Hindura ibirebana no kwiyandikisha
download_storage_option_device = Koresha%1$s - %2$s kubuntu
leaving_reason = Impamvu yo kugenda
select_leaving_reason = Hitamo impamvu yo kugenda
add_leaving_reason = Ongeraho indi impamvu nshya yo kugenda
create_site = Hanga urubuga rushya
leaving_reasons = Impamvu zo kugenda
leaving_reason_manage = Ongeraho,Kuraho unatandukanye impamvu zokugenda zashingirwagaho iyo umunyeshuri yavaga mu ishuri agiye
view_profile = Reba ibimuranga
class_enrolment_outcome = Icyavuye mu kwandika abanyeshuri bashya
class_enrolment_leaving = Impamvu yokwandika abanyeshuri bagiye
outcome = Umusaruro
person_enrolment_in_class = %1$s Abiyandikishije mu %2$s
enrolment = Abiyandikishije
error_start_date_before_clazz_date = Ibiyandikishije ntibashobora gutangira mbere yitariki amasomo azatangiriraho
error_start_date_before_previous_enrolment_date = Ibiyandikisha bashya bagomba kuza inyuma yuyu munyeshuri uherutse kwiyandikisha%1$s
time_present = Igihe turimo
ascending = Itonde rizamuka
xapi_clear = Siba
descending = Itonde rimanuka
sort_by_text = Tondeka ugendeye
attendance_high_to_low = Ubwitabire( Uva kubwo hejuru ujya kubwo hasi)
attendance_low_to_high = Ubwitabire ( Uva kubwo hasi ujya kubwo hejuru)
add_a_teacher = Ongeraho umwarimu
teacher = Umwarimu
partial = Igice
teachers_literal = Abarimu
participant = Abitabiriye
primary_user = Ukoresha porogaramu wibanze
enable = Emerera
activity_went_good = Igikorwa cyagenze neza
activity_went_bad = Igikorwa nticyagenze neza
uom_frequency_title = Ni inshuro zingahe
uom_duration_title = Uburebure bw\'igihe
uom_boolean_title = Nibyo cyangwa sibyo
uom_default_title = Ingero z\'ibipimo
add_activity = Ongeraho igikorwa gishya...
last_three_months = Amezi atatu ashize
first_names = Amazina biswe n\'amadini
export = Ohereza hanze
date = Itariki
average = Iringanira
age = Igihe yavukiye
days = Iminsi
monday = Kuwa mbere
apply = Emeza
file_selected = Idosiye yatoranyijwe:
all = Zose
sel_question_set_to_use = Ibibazo byakoreshwa ku myigire y\'imibanire n\'abandi n\'imbamutima
search = Shakisha
attendance_percentage = Ijanisha ry\'ubwitabire:
filter = Muyunguruzi
sync = Sanisha
not_recorded = Nti byanditse
activity = Igikorwa
groups = Amatsinda
group_setting_desc = Ongeraho,kuraho cyangwa uhindure amatsinda
role = Inshingano
roles = Inshingano nyinshi
add_a_new_role = Ongeraho inshingano nshya
role_assignment_setting_desc = Ha inshingano ukoresha porogaramu cyangwa itsinda
edit_role = Hindura inshingano
locations = Ahantu
locations_setting_desc = Genzura ahantu
rols_assignment = Umukoro ku inshingano
audit_log = Genzura iyandikabikorwa
permissions = Impushya
refresh = Bihindure bishya
due_date = Itariki iteganyijwe
answer = Igisubizo
of_content = Ibirebana n\'ibikubiye muri porogaramu
clazz_work = Umwitozo w\'ishuri
download_wifi_only = WiFi yonyine
permission_clazz_select = Reba iby\'amashuri
permission_clazz_insert = Ongeraho amashuri
permission_attendance_select = Reba iby\'ubwitabire
percentage_complete = %1$s%% warasojwe
percentage_score = Amanota%1$s%%
mixed = Baravanze
store_title = Ustad Mobile - Imfashanyigisho z\'uburezi ziboneka nta interineti ikoreshejwe
store_description_short = Injira ukoreshe ibikubiye muburezi maze unabisangize abandi udakoresheje murandasi
content = Ibikubiye muri porogaramu
add_new_content = Ongeraho amasomo mashya
add_content = Ongeraho amasomo
student_progress = Iterambere ry\'umunyeshuri
status = Imiterere
use_device_language = Koresha ururimi ruri mugikoresho
content_creation_storage_option_title = Guhitamo aho kubika
num_items_with_name = %1$d %2$s
permission_clazz_assignment_view = Reba imikoro y\'ishuri
submission_type = Uburyo bwo kohereza
num_items_with_name_with_comma = %1$d %2$s, %3$d %4$s
add_to = Ongeraho %1$s
remove_from = Kuraho kuva kuri%1$s
permission_clazz_asignment_edit = Hanga unahindure imikoro y\'ishuri
add_new = Ongeraho igishya
staff = Abakozi
x_teachers_y_students = %1$d abarimu, %2$d abanyeshuri
call = Hamagara
entity_code = %1$s ikode
organization_id = Ikiranga Umuryago/Ikigo
student = Umunyeshuri
untitled = Ntibifite umutwe
school_code = Ikode y\'ikigo
terms_and_policies = Amabwiriza n\'ingamba ngenderwaho
manage_site_settings = Genzura igenamiterere y\'urubuga ndetse n\'ingamba ngenderwaho
join_code_instructions = Saba mwarimu wawe ikode y\'ishuri , maze uyinshizemo hapfe:
active_classes = Amashuri yiga ashishikaye
guest_login_enabled = Kwinjira bushyitsi byemeye
powered_by = Bitangwa na Usitadi Moliyilo
site = Urubuga
xapi_options_general = Muri rusange
registration_allowed = Biremewe kwiyandikisha
edit_site = Hindura urubuga
invalid_email = Shyiramo imeyili ikora
xapi_options_who = Ninde
select_account = Hitamo ikonti
opening_link = Ihuza/Ilinki irigufunguka: %1$s
attachment = Umugereka
join_class = Ihuze n\'ishuri
edit_filters = Hindura uburyo bwo kuvangura
edit_report = Hindura raporo
no_submission_required = Kohereza ntabwo bikenewe
short_text = Inyandiko ngufi
deadline = Igihe ntarengwa
class_timezone = Igihe cyagenwe ku ishuri
maximum_score = Amanota yo hejuru
quiz = Ibazwa
allow_private_comments_from_students = Emera kwakira ibitekerezo by\'abanyeshuri
submission = Ukohereza
public_comments = Ibitekerezo rusange
private_comments = Ibitekerezo byihariye
quiz_questions = Ibibazo by\'ibazwa
time = Igihe
submit_your_answer = Ohereza igisubizo cyawe
add_class_comment = Ongeraho igitekerezo cy\'ishuri
add_private_comment = Ongeraho igitekerezo cyihariye
class_comments = Ibitekerezo by\'ishuri
submit = Ohereza
marking = Gukosora
field_person_gender = Igitsina
field_person_age = Imyaka
connectivity = Ukwihuza
three_num_items_with_name_with_comma = %1$d %2$s, %3$d %4$s, %5$d %6$s
dashboard = Imbonerahamwe y\'amakuru
add_class = Ongeraho ishuri
in_progress = Biri gukorwa
add_activity_literal = Ongeraho igikorwa
select_one = Hitamo kimwe
measurement_type = Ubwoko bw\'igipimo
uploading = Birimo koherezwa kuri murandasi
frequency = Igipimo
time_period = Igihe
location = Ahantu
return_and_mark_next = Garuka maze ukosore igikurikira
workspace = Aho gukorera
connect_as_guest = Ihuze nk\'umushyitsi
holiday_calendars = Karindari y\'ibiruhuko
holiday_calendars_desc = Ongeraho,kuraho unahindure karindari y\'ibiruhuko
return_only = Garuka maze usoze
copied_to_clipboard = Bishyizwe k\'ububikokoporora
sel_question_set = Ibibazoshingiro byo ku myigire y\'imibanire n\'abandi n\'imbamutima
users = Abakoresha porogaramu
ask_your_teacher_for_code = Saba mwarimu wawe ikode y\'ishuri, Noneho uyinjizemo hepfo:
download_all = Bimanure byose
next = Igikurikira
previous = Icyabanje
back = Gusubira inyuma
username = Izina rikoreshwa
password = Ijambobanga
last_name = Izina ry\'umuryango
first_name = Irindi zina
register_now = Iyandikishe nonaha
new_password = Ijambobanga rishya
phone_memory = Ububiko bwa telefone
device = Igikoresho cy\'ikoranabuhanga
register = Iyandikishe
phone_number = Nomero ya telefone
description = Umwirondoro
audit_log_setting_desc = Reba maze wohereze hanze iby\'igenzura ry\'iyandikabikorwa
permission_clazz_update = Kora ihuzagihe ku mashuri
permission_clazz_add_teacher = Ongeraho abarimu ku ishuri
permission_clazz_add_student = Ongeraho abanyeshuri ku ishuri
permission_attendance_insert = Injizamo ubwitabire
permission_attendance_update = Kora ihuzagihe ku bwitabire
record_for_student = Ibisubizo by\'umunyeshuri
add_a_new_occurrence = Ongeraho ingeso/ikintu gishya kiri kubaho
no = Oya
permission_sel_question_update = Vugurura ibibazo birebana n\'imyigire y\'imibanire nabandi n\'imbamutima
permission_sel_select = Reba ibisubizo byo ku myigire y\'imibanire n\'abandi n\'imbamutima
join_existing_school = Jya mu kigo gisanzweho
change_photo = Hindura ifoto
use_public_library_site = Koresha urubuga rw\'isomero ya rubanda
add_a_new_clazzwork = Ongeraho umwitozo w\'ishuri
edit_clazzwork = Hindura umyitozo w\'ishuri
organisation = Ikigo%1$s
assign_role = Gena inshingano
create_account = Hanga ikonti
my = %1$s yanjye
scope_description = Hitamo imiterere(e.g. Ishuri, ikigo cg umuntu runaka) uzahabwa uburenganzira.
pending_requests = Abasabye kwiga bataremererwa
more_information = Amakuru menshi
reject = Hakana
yes = Yego
onboarding_get_started_label = Tangira
pending = Abataremererwa
please_wait_for_approval = Turagusaba kurindira ko ubusabe bwawe bwakwemezwa na mwarimu wawe cg ubishinzwe.
add_new_language = Ongera ho urundi rurimi
select_language = Hitamo ururimi
languages = Indimi
edit_language = Hindura ururimi
two_letter_code = Ikode igizwe n\'inyuguti ebyiri (ISO 639-1)
three_letter_code = ikode igizwe n\'inyuguti eshatu (ISO 639-2)
languages_description = Ongeraho,Ukureho,unahindure indimi zikoreshwa mukugena ibyiciro by\'inyigisho z\'uburezi ndetse hanagendewe kumahitamo yukoresha iyi gahunda
advanced = Icyiciro cyisumbuye
regcode = ikode yo gufunguza
phone = Telefoni
attendance = Ubwitabire
classes = Imashuri
save_as_template = Bibike nk\'inyandikorugero
contents = Ibikubiye mu nyigisho
students = Abanyeshuri
add_a_student = Ongeraho umunyeshuri
notifications = Imenyesha
accounts = Amakonti
share = Sangiza
send = Ohereza
downloading = Birimo kuvanywa kuri murandasi
queued = Bitegereje koherezwa
failed = Byanze
passed = Byagiye
success = Byakunze
incomplete = Ntibirarangira
completed = Byarangiye
no_subtitle = Nta busobanuro bw\'inyigisho
content_from_file = Muri dosiye
content_from_link = Ku ihuza(linki)
import_content = Injiza ibikubiye mu nyigisho
update_content = Gushyira amakuru mashya mu bikubiye mu nyigisho
publicly_accessible = Byakoreshwa na buri wese
title = Umutwe
ebook = Ibitabo by\'iyakure
interactive = Inyigisho zirakoreshwa
licence = Uruhushya
article = Ingingo
audio = Amajwi
hide = Hisha
move = Imura
attempts = Incuro byageragejwe
download_pause_download = Hagarika
action_hidden = Ibihishwe
average_usage_time_per_user = Ikoresha ry\'ibikubiye mu nyigisho- Impuzandengo y\'igihe gikoreshwa nukoresha porogaramu ari umwe
number_students_completed = Ikoresha ry\'ibikubiye mu nyigisho- Umubare w\'abanyeshuri basoje ibikubiye mu nyigisho
percent_students_completed = Ikoresha ry\'ibikubiye mu nyigisho - Ijanisha ry\'abanyeshuri basoje ibikubiye mu nyigisho
total_absences = Ubwitabire- Abasibye bose
total_attendances = Ubwitabire - Abitabiriye bose
total_lates = Ubwitabire - Abakererewe bose
percent_students_attended = Ubwitabire - Ijanisha ry\'abanyeshuri bitabiriye
percent_students_attended_or_late = Ubwitabire - Ijanisha ryabanyeshuri bitabiriye cg bakererewe
total_number_of_classes = Ubwitabire - Umubare wose w\'amashuri
number_unique_students_attending = Ubwitabire - Umubare w\'abanyeshuri bihariye bitabira
xapi_day = Umunsi
xapi_week = Icyumweru
xapi_month = Ukwezi
xapi_custom_date = Itariki y\'igikorwa
xapi_content_entry = Kwinjiza ibikubiyemo
last_week_date_range = Icyumweru gishize
last_two_week_date_range = Ibyumweru bibiri bishize
edit_assignment = Hindura umukoro
late_submission = Ibyoherejwe bikererewe
allow_class_comments = Tanga urubuga rw\'ibitekerezo by\'abanyeshuri mu ishuri
after_deadline_date_error = Bigomba kuba nyuma y\'itariki ntarengwa
points = Amanota
automatic = Byikora
end_of_grace_period = Isoza ry\'igihe cy\'impuhwe
minimum_score = Amanota make
student_marks_content = Abanyeshuri barikosora
completion_criteria = Ibigenderwaho mu gusoza
content_pieces_completed = Uduce tugize ibikubiye muri porogramu twasojwe
ignore_the_link = Irengagize Ilinki maze ukomereze kuburyo bwo kwinjiremo
select_country = Hitamo igihugu
enter_link = Shyiramo ihuza/ilinki
view_clazzes = Reba amashuri
enrol_and_unenrol_teachers = Andika unasibe abarimu ku rutonde
adult_account_required = Ikonti y\'umuntu mukuru irakenewe mugufungura iyi linki. Niba ari wowe mubyeyi, urakenera kwinjirira ku ikonti yawe usanzwe ukoresha cg uhange isnhya.
content_completion = Abasoje ibikubiye mu nyigisho
content_usage_by_class = Igihe ishuri rikoresha mukwiga ibikubiye munyigisho
total_content_usage_duration_class = Igihe mbumbe ishuri rikoresha mukwiga ibikubiye munyigisho mu matsinda
percentage_of_students_attending_over_time = Ijanisha ry\'abanyeshuri bitabira \\"nyuma yigihe Kigenwe\\"
unique_content_users_over_time = Igihe kirenze kukigenwe \\"Abakoresha ibiri muri porogaramu bihariye\\" bamara
number_of_active_users_over_time = Umubare w\'igihe kirenze kukigenwe \\"ababa bari gukoresha porogaramu\\" bamara
parent = Umubyeyi
we_sent_a_message_to_your_parent = Twoherereje ubutumwa ababyeyi bawe ( %1$s ) Kugira bemeze ukwiyandikisha kwawe. Ushobora kwinjira ukoresheje izina rikoreshwa n\'ijambobanga uza gushyiraho nyuma yuko ababyeyi bawe babyemeje.
error_message_update_document = Gushyiraho inyandiko nshya ntibyakunze
content_entry_export_message = Ugiye kohereza%1$s kububiko bw\'igikoresho cyawe. Urashaka gukomeza\?
interaction_recorded = Ikoresha ry\'ibikubiye mu nyigisho-Umubare wanditswe w\'abakoranye
add_verb_filter = Shyiraho ikimenyetso cyivangura inshinga ndangagikorwa
supported_link = Ubwoko bw\'ihuza (linki) bukorana na sisiteme: Google Driver (folder or file) and plain HTTP links
clazz_assignment = Umukoro
new_assignment = Umukoro mushya
mark_complete = Garagaza ko birangiye
late_penalty = (%1$s igihano cy\'ubukererwe)
mark_penalty = Garagaza igihano
late_submission_penalty = Igihano cy\'ubukererwe mukohereza
moved_x_entries = Ibyinjijwe %1$s byimuwe
select_account_to_continue = Hitamo ikonti ushaka gukoresha ubone gukomeza
you_are_already_in_school = Ikosa: Usanzwe wanditse muriki kigo:%1$s
parent_child_register_message = Mubyeyi, Umwana wawe ( %1$s)Yasabye kuyandikisha kuri %2$s . Turagusaba kweza cg guhakana ubwo ubusabe ukoresheje iyo huza/Ilinki iri ahagana hasi. %3$s Mugihe ubwo busabe buramutse butemewe muminsi 30 , ubusabe ( nandi makuru yose amuranga) bizasibwa. Ushobora no guhakana ibyo wari wemeye igihe icyo aricyo cyoseukoresheje ya huza/linki. Murakoze, %2$s
parent_consent_explanation = Ndemeza ko ndi umubyeyi cg umurezi wemewe n\'amategeko wuyu mwana: \n \n Amazina: %1$s \n Itariki y\'amavuko: %2$s \n \n Nindamuka ntanze uburenganzira ku mwana wange nkoresheje %3$s, Ibyo kwakira no kuzuza amakuru aranga umuntu biraza gukorwa hubahirizwa ingamba n\'amabwiriza ngenderwaho ari hasi. \n \n Uburenganzira bushobora guhakanwa igihe icyo aricyo cyose hakoreshejwe ihuza/ilinki yoherejwe ku imeyili. Niba uhisemo kudatanga uburenganzira ku mwana wawe, amakuru ayo ariyo yose yatanzwe n\'umwana wawe araza gusibwa mumasaha 24.
status_consent_granted = Imiterere: Uburenganzira bwatanzwe ( %1$s )
enrol_and_unenrol_students = Andika unasibe abanyeshuri ku rutonde
added_to_class_content = %1$s Byongerewe ku bikubiye mu nyigisho z\'ishuri
your_account_needs_approved = Ikonti yawe ikeneye kwemezwa n\'umubyeyi wawe akoresheje ilinki yohererejwe. Niba ari wowe mubyeyi urakenera kwinjirira ku ikonti yawe usanzwe ukoresha cg uhange inshya.
blank_report = Raporo iriho ubusa
number_of_students_completed_time = Umubare w\'abanyeshuri basoje ibikubiye mu nyigishe
content_usage_over_time = Igihe ishuri rikoresha mukwiga ibikubiyemo \\"nyuma y\'igihe kigenwe\\"
attendance_over_time_by_class = Ubwitabire bw\'ishuri \\"nyuma y\'igihe kigenwe\\"
total_content_duration_gender = Igihe mbumbe gikoreshwa mukwiga ibiri munyigisho \\"nyuma yigihe kigenwe\\"( Hagenderwe kubitsina )
module = Icyigwa
downloading_content = Gukurura/kudowunirodinga %1$s
add_folder_description = shyiraho ibikubiye muburezi bikorana ubikuye ku ifoda
group = Buri tsinda
dont_show_before = Wibyerekana mbere
require_file_submission = Bisaba kohereza dosiye
require_text_submission = Bisaba kohereza inyandiko
maximum = Idosiye nini ntarengwa
size_limit = Ingano ntarengwa(MB)
limit = Igarukirizo
number_of_files = Umubare munini ntarengwa wa za dosiye
allowed_till_deadline = Bemerewe guhindura kugeza ku itariki ntarengwa
allowed_till_grace = Bemerewe guhindura kugeza kumusozo w\'igihe cy\'impuhwe
not_allowed = Ntibemerewe guhindura
marked_by = Byakosowe na
peers = Bagenzi babo
file_type = Ubwoko bwa ububiko bw\' inyandiko
file_type_chosen = Ubwoko:
file_type_any = Iyo ariyo yose
file_document = Idosiye (pdf,docx,odt)
file_image = Ishusho
submit_grade_and_mark_next = Ohereza amanota hanyuma ukosore ukurikira
submit_grade = Ohereza amanota
graded = Imikoro yakosowe
score_greater_than_zero = Amanota agomba kuruta 0
words = Amagambo
characters = Ibimenyetso
class_timezone_set = Igihe ishuri riherereyemo %1$s
maximum_points = Amanota menshi ntarengwa ku kibazo
penalty_label = Ibyasojwe nyuma y\'igihe ntarengwa ariko mbere y\'igihe cy\'imbabazi
submissions = Ibyoherejwe
add_text = Ongeraho inyandiko
course_blocks = Ibigize isomo
edit_block = Hindura ibigize isomo
course_module = Icyigwa cy\'isomo.
add_assignment_block_content_desc = Umukoro w\'isomo abitabiriye bari busoze
discussion_board = Imbonerahamwe y\'uruganiriro
add_discussion_board_desc = Ibiganiro byateguwe ku nsanganyamatsiko n\'ibikangisho
new_module = Inyigisho nshya
edit_module = Hindura inyigisho
institution = Ikigo
student_enrolment_policy = Amabwiriza agenga ukwiyandikisha k\'umunyeshuri
teacher_enrolment_policy = Amabwiriza agenga ukwiyandikisha kwa mwarimu
indent = Gukora igika
unindent = Kukuraho igika
open_enrolment = Fungura ibyo kwiyandikisha
accept_enrolment_requests_automatically = Hita wemera ubusabe bwo kwiyandikisha
visibility = Ibigaragara
hidden_enrolment_via_links_code_or_invitation = Ibihishe( Ukwiyandikisha ku mahuza, ikode, cg ubutumire)
visible_for_all = Bigaragarira bose
terminology = Ijambo rikoreshwa
select_terminology = Hitamo ijambo rikoreshwa
edit_terminology = Hindura ijambo rikoreshwa
your_words_for = Koresha amagambo yawe
course_setup = Ibiranga isomo
number_of_groups = Umubare w\'amatsinda
assign_to_random_groups = Gena umukoro ku matsinda ntacyo ugendeyeho
add_new_groups = Ongeraho itsinda rishya
topics = Insanganyamatsiko
add_topic = Ongeraho insanganyamatsiko
num_replies = %1$dBy\' ibisubizo
add_a_reply = Ongeraho igisubizo
messages = Ubutumwa
message = Ubutumwa
library = Isomero rusange
courses = Amasomo
reports_and_analytics = Raporo n\'ubusesenguzi
course_comments = Ibiganirwa ku isomo rusange
saved = Byabitswe
waiting_for_connection = Itegereje ihuzanzira
add_folder = Byongerero byose ubikuye mu cyumba cy\'amakuru/ifoda
importing = Iyinjizamakuru%1$s
deleting_content = Irigusibwa%1$s
individual = Buri muntu
edit_after_submission = Guhindura nyuma yo kohereza
add_block = Ongeraho ibigize isomo
formatted_text_to_show_to_course_participants = Ikigize isomo cyerekana inyadiko yemewe
enrolment_requests_must_be_approved = Ubusabe bwo kwiyandikisha bugomba kwemererwa
add_new_terminology = Ongeramo ijambo rikoreshwa
add_course_block_content_desc = Shyiraho amajwi, amashusho,ibitambo bisomerwa kuri murandasi, Ibikubiyemo biganirwaho( H5P, XAPI, etc) ubikuye ku madsiye cg ihuza/ilinki
name_key = Izina
import_from_file = Bifate mububiko
import_from_link = Bifate muri kinki
and_key = Na
share_offline_dialog_message = Ushobora gusangiza abandi iyi porogaramu udafite interineti. Ku gikoresho ushaka kuyisangizaho: \n1. Fungura igenamiterere> Igenamiterere rya burutufu. \n2. Banza umenye neza niba icyo gikoresho cyirikugarara muri burutufu yawe
invalid = Sibyo
invalid_file = Ububiko bw\' inyandiko butari bwo
last_key = Cyanyuma
to_key = ku
up_key = hejuru
down_key = Hasi
over_key = Hejuru ya
permission_key = Uruhushya
members_key = Abanyamuryango
member_key = Umunyamuryango
none_key = Nta numwe
started = Byatangiye
select_file = Hitamo ububiko bw\' inyandiko
submitted_key = Byatanzwe
connect = Huza
upload = Bishyire ahagaragara
selected_file_summary = Byatoranyijwe %1$s (%2$s)
size_limit_error = Umwanya ntarengwa ugomba kuba hagati ya Megabayiti %1$s na Megabayiti %2$s
course = Isomo
currently_enroled = Abatangizi basanzwe
deadline_has_passed = Igihe ntarengwa cyarangiye
past_enrolments = Abanyeshuri ba kera
standard = Ikigero
group_number = Itsinda %1$s
add_group = Ongera ho itsinda
edit_group = Hindura itsinda
new_group_set = Itsinda rishya
edit_text = HIndura inyandiko
add_module = Ongerho inyigisho
join_existing_course = Jyaho ku isomo ryisanzwe
edit_course = Hindura isomo
currently_enrolled = Wanditswe
past_enrollments = Abanyeshuri bakera
edit_topic = Ndindura insaganyamatsiko
post = Tangaza
individual_submission = Ibyo umuntu yatangaje kugiti cye
managed_enrolment = Byagenzuwe - agomba gutumirwa cyangwa kwemezwa
text_file_submission_error = Ugomba gukoresha inyandiko cyangwa kohereza ububiko bw\' inyandiko
multiple_submission_allowed_submission_policy = Ishobora kohereza ibintu byinshi
enrolment_policy = Gahunda yo kwiyandikiza
submission_already_made = Kohereza byamaze gukorwa
grade_out_of_range = Amanota agomba kuba ari hagatoi ya 0 na %1$s
update_grade = Vugururra amanota cyangwa ibyiciro
add_discussion = Ongeraho ikiganiro
edit_discussion = Hindura ikiganiro
submission_policy = Uburyo bwo kohereza
posts = Ibyatangajwe
unassigned = Ntiwinjiye
unassigned_error = Ntiwakohereza: wanditswe mu isomo ariko ntiwanditse mu itsinda
enabled = Byakunze
disabled = Ntibyakunze
from_my_courses = Biturutse mumasomo yanjye
reviews_per_user_group = Inshuro abantu cyangwa itsinda basomye
reviewer = Abasomyi#%1$s
app_language = Ururimi rukoreshwa
pdf = PDF
panic_button_app = Ubufasha
delete_app_data_from_device = Hanagura amakuru
grant_app_permission = Tanga %1$s uburenganzira
this_app_will_receive = Uru rubuga ruzakira amakuru kwerekeyeho n\' amakuru ajyanye n\' amasomo yawe
hide_app = Hisha Urubuga
num_holidays = %1$s ibiruhuko
my_profile = Urukuta rwange
add_another_account = Gira ikindi wavuga
end_is_before_start = Iherezo riri imbere y\' intangiriro
select_person = Hitamo umuntu
your_submission = Ibyo wohereje
edit_folder = Hindura ububiko
add_new_post = Shyiraho andi makuru
grades_scoring = Ibyiciro
mark_comment = Garagaza icyo wavuze
mark = Garagaza
too_high = Hejuru cyane!
required = Ni ngombwa
time_submitted = Ibihe byatangiwe
group_assignment = Umukoro wo mu itsinda
menu = Urutonde rw\' ibyo gukurikiza
restarting = Kongera gutangira
terms_required_if_registration_enabled = Iyo kwiyandikisha bidakunda, ugomba gushyiraho amategeko n\'amabwiriza nibura mururimi rumwe kubayikoresha kugira ngo wemererwe kwiyandikisha.
drop_files_to_import = Shyiraho inyandiko zo gutanga
compose_post = Andika igitekerezo
password_updated = Ijambo banga ryavuguruwe
marked_key = Byakosowe
extra_active_tab_warning = Ntitwera gukoresha imbuga nyinshi icyarimwe, funga uru rubuga.
drag_and_drop_or_click_to_add_file = Kurura ushyire ubu bubiko hano cyangwa ukande
unread = Ibitasomwe
new_chat = Ikiganiro gishya
new_group = Itsinda rishya
chat = Ikiganiro
you = Wowe
error_too_long_text = Interuro ni ndende cyane
update_grade_and_mark_next = Vugurura amanota maze ukomeze
type_here = Andika hano…
assign_reviewers = Ha inshingano abasomyi
exit_app = Sohoka
actions_to_be_taken_in_case_of_emergency = Ibyo wakora mugihe habaye ikibazo
more_options = Uburyo bwinshi
comment = Gira icyo wavuga
most_recent = Vuba aha
expand = Agura
link = Linki
collapse = Funga
remove = Kuraho
table_of_contents = Imbata y\' amasomo
select_date = Hitamo amatariki
chrome_recommended = Chrome (Itegetswe)
chrome_recommended_info = Uses the system default browser (normally Chrome
internal_webview = Kureba imbere murubuga
internal_webview_info = Ibi bigomba gukorwa gusa igihe kwinjira muri uru rubuga bidakunda kuri iki gikoresho cyawe cy\' ikoranabuhanga
onboarding_subheadline2 = Koresha igihe neza kandi wohereze amakuru ukoresheje kohereza nta interinete
onboarding_headline3 = Guma utunganye
version = Ubwoko
licenses = Impushya/Ibyangombwa
cannot_record_attendance_for_future_date_time = Ntiyakwandika ubwitabire bw\' amatariki y\'ejo hazaza
already_submitted = Byatanzwe
onboarding_headline1 = Nta interinete? Ntakibazo.
onboarding_subheadline1 = Byose bikora nta interinete
onboarding_headline2 = Sangiza nta interinete
onboarding_subheadline3 = Inyigisho zigisha, imikoro, amashuri n\' ubwitabire byose mu mwanya umwe
unsupported_file_type = Ububiko bw\' inyandiko ntimbwemera. Uburyo bwemera: %1$s
first_key = Icyambere
question_key = Ikibazo
entry_key = Ukwinjiza
assignment = Umukoro
group_submission = Gutanga kw\' itsinda
peers_to_review = Bangenzi babo babirebe ho
edit_groups = Guhindura amatsinda
add_a_new_course = Ongeraho isomo rishya
submit_all_at_once_submission_policy = Ugomba kubyoherereza rimwe byose
exceeds_word_limit = Byarenze amagambo ntarengwa: %1$s/%2$s
exceeds_char_limit = Byarenze ibimenyetso ntarengwa: %1$s/%2$s
assign_random_reviewers = Ha inshingano abasomyi
edit_content = Hindura isomo
html5_content_display_engine = HTML5 Display Engine
content_not_ready_try_later = Amasomo ntago araboneka, ongera ugerageze.
hide_app_explanation = Hishura Cod: %2$s \nIyo wakanze kuri hisha Urubuga, %1$s uzaba uyihishe maze isimburwe n\'urundi rubuga rutari urwanyayo igihe Panic batoon yakozweho. Icyogihe uzakenera gukanda kuri Hishura code iri hejuru (%2$s)muri app itari iyanyayo ukanjya kuri hishura%1$s
panic_button_explanation = Usata Mobile ishobora kwikuramo, gusiba amakuru byabitswe muri iki gikoresho no gwihisha ubwayo iyo uhinduye ahantu nka Ripple cyangwa Manura
could_not_load_vlc = \"Gufungura iyi VLC ntibishobotse. Kongera gukina amashusho bisaba VLC ifite ubushobozi bwa 64 bit. Manura kandi ushyire muri mudasobwa yawe ubwoko bwa VLC ifite ubushobozi bwa 64 bite uyikure kuri https//www.vediolan.org/  , hanyuma wongere utangize urubuga rwawe.\"